liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9011
    context: /chime
    name: liquidnet-service-chime
  logfile:
    path: /data/logs
    name: service-chime
    max-history: 7
    level: debug
  mongodb:
    sslEnabled: false
    database: dev_ln_scene
